Subject: Re: Job | Tech Support Remote Screening
From: Pradeep Prasad <[email-masked]>
To: [email-masked]
Date: Wed, 3 Mar 2021 18:59:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3929 Applicants

View All

Pradeep Prasad
Good knowledge and strong academic background related to IT Technical Support & Hardware /Networking Side. Beside the acedemic record, i earned strong technical knowledge from the short term course 'CCNA' by Internetworkz and 'Networking Engineering' by LIVEWIRE Combined with one year work experience in Document Controller. The gained skills from Networking domain made it possible for me to develop such an experience, strengthen my commitment to personal and professional excellence . Strong written and communication skill and the ability to work in Team and to work with all my skills and ability contribute to the firm which I am working for. I look forward to discussing my qualifications further and can be reached by email at [email-masked] or by phone at +917593007866 I would like to take this opportunity to thank you for your valuable time & consideration.

Shortlist

Reject

Current Designation System Administrator
Current Company HCL Technologies
Notice Period 2 Months
Previous Designation Document Controller
Previous Company Delimax Pte Ltd Singapore

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Cochin, Trivandrum, Coimbatore
Education
B.Tech/B.E.
Anna University
Key Skills
infrastructure management, infrastructure services, infrastructure security, Windows, System Administration, Remote Support, Technical Helpdesk, Printer Support, Remote Infrastructure, Non Voice, Active Directory, ITSM, Bmc Remedy, IT, It Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem